# Adapta - An Advanced Audio Player with Tempo Adjustment

**Author:** Jakob Nagel<br>
**Email:** jakob.nagel@rwth-aachen.de

I have created Adapta as part of my master thesis at RWTH Aachen University. A
description and documentation of Adapta can be found in the thesis. The current
version of Adapta is 1.0.0.

This project is licensed under the terms of the GNU General Public License v3.0
with the exemption of the following files:
* Files taken from the
  [mixotic-set](http://www.cp.jku.at/datasets/fingerprinting/):
    * [pntg010-01-ludwig_coenen-jiggy_grain.mp3](example/pntg010-01-ludwig_coenen-jiggy_grain.mp3)
    * [pntg010-02-ludwig_coenen-kula_lumpur.mp3](example/pntg010-02-ludwig_coenen-kula_lumpur.mp3)
* Files taken from [VLC media player](https://www.videolan.org/vlc/):
    * [pause.svg](adapta/resources/pause.svg)
    * [play.svg](adapta/resources/play.svg)
    * [skip_backward.svg](adapta/resources/skip_backward.svg)
    * [skip_forward.svg](adapta/resources/skip_forward.svg)
    * [stop.svg](adapta/resources/stop.svg)

These files were copied from the mentioned sources and are licensed under their
respective original licenses.
